Bug 3603 - audacity проблема с кодировкой
: audacity проблема с кодировкой
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/audacity)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-05 12:55 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-05 12:55:29
замечена проблема с кодировкой
в окне "о программе" 
(абсолютно нечитаемый текст)

Steps to Reproduce:
1.запуск audacity
2.Справка>О программе
------- Comment #1 From 2004-05-14 15:52:28 -------
This was a problem of wxGTK. It seems that it's fixed now.